body {
width:100%
font-size:12pt;
}

.menuPiv, #colonne_gauche, #menu-principal, #menu-secondaire, #outils, #image_accueil, #ariane, .news-search-form, .news-list-browse {
  display : none;
}
#accueil .mission{
  margin-left:5px !important;
}
.sujetinteret-latest-container, .sujetinteret-latest-container .news-list-item-right, .sujetinteret-latest-container article
{
  height:auto;
  width:100%;
}
#colonne_gauche{
   display:none;
}

#piedPage {display:none;}

.sujetinteret-latest-container .news-list-item-right{
  width:100%;
}
#nouvelles, #vedette, section#contenu, #colonne_droite, .sujetinteret-latest-container article, 
.fce-colonnes-4 .colonne1, .fce-colonnes-4 .colonne2, .fce-colonnes-4 .colonne3, .fce-colonnes-4 .colonne4, .ficheprojet-list-container, .ficheprojet-list-container article{
  float:none;
  margin-left:0;
  display:block;
  width:100%;
  padding:0;
  clear:both;
}

h2 {font-size:1.125em!important; border:0 none!important; padding:0!important; color:#000!important;}
/*h2 {display:none\9;}*/
h2 span {padding:0!important; color:#000!important;}
h3 {font-size:1em!important; color:#000!important; margin:20px 0!important;}
#contenu ul li {margin-bottom:0.25em;}
.border {border-top:1px solid #000!important; width:600px!important; margin-left:-30px\9;}
.boite {border: 1px solid #E3004F; padding: 10px; text-align: left; width: 95%;}
.content-rte { width:95% }
a img {display:none!important;}
table {border-collapse:collapse; margin:20px 0!important;}
table caption {border:0!important; font-size:1.1em!important;}
table th {border:1px solid #306D85!important;}
tbody {font-size:0.9em!important;}
#contenu-content img {display:none}
#contenu img {display:none}
table td {border:1px solid #306d85!important;}

.printonly {display:block!important;}
#contenu table {width:95%!important;}
#contenu table th {font-size:100%;}
#contenu table p {margin:1px!important}

/* Propres aux publications */
.news-list-item {margin-bottom:30px;}
#c982 p.suite {display:none;}
.menu {display:none;}
#c561 {display:none;}
#contenu .map img, #contenu .tx-shqrepertoire-pi1 img {display:block}